cat <<"ENDEND" >$TEMP/sed$$
/^CFLAGS/s/+w/-Wall/g
/^CFLAGS/s/+p//g
/^CFLAGS/s/-O3/-O2/g
/^CFLAGS/s/-O4/-O2 -fforce-addr -fforce-mem/g
/^CFLAGS/s/-fnonstd//g
/^LFLAGS/s/-n//g
/^LD[ 	]*=/s/CC/gcc/
/^CC[ 	]*=/s/=CC/=gcc/
/^AR[ 	]*=/s/ar/sh gnu_ar.sh/
s/ranlib  *[^ ]*//
/\/server\/usr2\/bin\/SC/d
/\/physics\/phome1\/11119\/gpk\/headers\/unix\/limits.h/d
s:/physics/phome1/11119/gpk/:$(HOME)/:g
s/\.c\([^a-z_]\)/.cc\1/g
s/\.c$/.cc/g
ENDEND
sed -f $TEMP/sed$$ $1 >makefile.gcc

for n in *.c
do
  if mv $n ${n}c
	then ;
	else	echo "can't move " \'$n\' to \'${n}c\'.
	fi
done
rm -f *.o
